<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства списка выборов">
<!ENTITY Select.label "Список выборов">
<!ENTITY SelectName.label "Имя списка:">
<!ENTITY SelectSize.label "Высота:">
<!ENTITY SelectMultiple.label "Множественный выбор">
<!ENTITY SelectDisabled.label "Отключено">
<!ENTITY SelectTabIndex.label "Последовательность перехода:">
<!ENTITY OptGroup.label "Группа опций">
<!ENTITY OptGroupLabel.label "Метка:">
<!ENTITY OptGroupDisabled.label "Отключено">
<!ENTITY Option.label "Опция">
<!ENTITY OptionText.label "Текст:">
<!ENTITY OptionValue.label "Значение:">
<!ENTITY OptionSelected.label "Выбрано первоначально">
<!ENTITY OptionDisabled.label "Отключено">
<!ENTITY TextHeader.label "Текст">
<!ENTITY ValueHeader.label "Значение">
<!ENTITY SelectedHeader.label "Выбрано">
<!ENTITY AddOption.label "Добавить опцию">
<!ENTITY AddOptGroup.label "Добавить группу">
<!ENTITY RemoveElement.label "Удалить">
<!ENTITY MoveElementUp.label "Вверх">
<!ENTITY MoveElementDown.label "Вниз">
